@charset "utf-8";
/*-------------------------------------------------------------------

このテンプレートの著作権は、制作者（ヒコ）にあります。
サイト：http://design.affiliatetek.net/

このファイルは、IE6以外に適応されるスタイルが含まれています。
一応、説明もつけていますが手を入れる場合は、十分注意してください。。


--------------------------------------------------------------------*/

/*-------------------------------------------------------------------
全称セレクタやリンクの基本カラー
--------------------------------------------------------------------*/
* {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ','MS P Gothic','ＭＳ Ｐゴシック',sans-serif;
	padding:0;
	margin:0;
}a:link{
	color:#0000FF;
	text-decoration:underline;
}a:visited{
	color:#0000FF;
}a:hover{
	color:#cc0000;
}

/*-------------------------------------------------------------------
bodyとid="container"のスタイル
--------------------------------------------------------------------*/
body{
	background:#faf6f2;
	text-align:justify;
  line-height: 2;
  color:#444444;
}
div#container{
	width:640px;
	margin:0 auto;
}div#container h1{
	font-size:11px;
	color:#333333;
	font-weight:normal;
	text-align:center;
	margin:5px auto 0 auto;
}
div#container h1 a{text-decoration:none;color:orange;} 
/*-------------------------------------------------------------------
id="wrapper"関係のスタイル
--------------------------------------------------------------------*/
div#wrapper{
	background:url(../img/container.png) repeat-y center top;
}
/*-------------------------------------------------------------------
id="Main"関係のスタイル
--------------------------------------------------------------------*/
div#Main{
	margin:0 auto;
	width:510px;
}
div#Main h3{
	color:#CC0000;
	font-size:15px;
  float:left;
}
#page1 div#Main h3{
  float:none;
  margin: 30px 0 0;
}

div#Main p{
	font-size:14px;
	color:#333333;
	line-height:1.5;
	margin:10px 0 17px 0;
}
div#Main h2, div#Main h1.type2{
	color:#CC0000;
	font-size:22px;
	line-height:140%;
	text-align:center;
	margin-bottom:30px;
}
/*-------------------------------------------------------------------
id="footer"関係のスタイル
--------------------------------------------------------------------*/
div#footer{
  margin-top:30px;
	background:url(../img/footer.png) no-repeat center bottom;
  margin-bottom:10px;
  text-align: center;
  padding-bottom: 20px;
}div#footer address{
	padding-top:15px;
	font-size:12px;
	color:#666666;
	text-align:center;
	font-style:normal;

}
div#footer address a{
  color:#666666;
  text-decoration: none;
}

/*--------------------------------------------------------------------
文字装飾スタイル <span class="セレクタ名">こうして使います。</span>
---------------------------------------------------------------------*/
.red{color:#CC0000;}
.redBold{color:#CC0000;}

#tiikimap {
  background:#FFFFCC;
  font-size:12px;
  padding:5px 10px;
}
#tiikimap .name{
  padding-bottom:2px;
}
#tiikimap ul{
  margin:0;
  padding:0;
  word-break:keep-all;
}
#tiikimap li{
  list-style-type:none;
  padding-right:4px;
  line-height: 2;
}
#tiikimap li{
  display:inline;
}
#tiikimap li a{
  font-size:15px;
  line-height:150%;
}
#bbs{
  margin-left:-5px;
  margin-bottom:30px;
  margin-top:5px;
}
#bbs iframe{
  margin:0;
  padding:0;
  width:550px;
  width:560px\9;
  overflow:scroll;
  overflow-x:hidden;
}
.icon1{
  vertical-align:middle;
  margin:0 10px;
}
#rankArea{
  float:left;
  margin-right:10px;
  width:250px;
}
#linkArea{
  float:left;
  width:250px;
}
.sideTitle{
  background:#FFE5F7;
  font-size:14px;
  padding:3px 0;
  text-align:center;
}
#ranking td{
  padding: 2px;
}
ol, ul, li {
    list-style: none outside none;
}
ul.links{
   border-top: 1px solid #DDDDDD;
   border-right: 1px solid #DDDDDD;
   border-left: 1px solid #DDDDDD;
}
.links li{
    background-color: #EEEEEE;
    border-bottom: 1px solid #DDDDDD;
    padding: 4px;
    text-decoration: none;
    font-size:12px;
    text-align: left;
}
.clear{clear:both;}
.font10{font-size:10px;}
#kanren{
  margin-top:20px;
  clear:both;
}
#kanren ul {
    overflow: hidden;
    padding: 10px;
    background:#eee;
}
#kanren li span {
    color: #797979;
    font-size: 11px;
    text-decoration: none;
}
#kanren li{
  float: left;
  padding-right: 10px;
}
#kanren li a{
  font-size: 13px;
}
.sexlist {
  float:right;
  display: block;
  margin-bottom:3px;
}
.sexlist li {
  display: inline;
  list-style:none;
}
.message {
    background: #FFF9ED none repeat scroll 0 0;
    border-radius: 12px;
    padding: 10px;
    color: #333;
}
div#Main h3.title, div#Main h2.title {
    color: #cc0000;
    font-size: 20px;
    line-height: 140%;
    padding-left: 5px;
    text-align: left;
    float: none;
    margin: 30px 0 8px;
}
#Main.w580 {
  max-width: 580px;
}
.w510 {
  max-width: 510px;
}
#mainArea {
  font-size: 15px;
}
.center {
    text-align: center;
}
.pick01 {
    color: blue;
    font-weight: bold;
}
.pick02 {
    color: red;
    font-weight: bold;
}
ul.list {
    margin: 10px auto;
    padding: 5px 0;
}
ul.list li {
    font-weight: bold;
}
.mcenter {
  margin: 0 auto;
}
.max300 {
  max-width: 300px;
}
div#Main h3.typeh2 {
  font-size:16px;
  text-align:left;
  margin-bottom:10px;
  float:none;
}









/*SP*/
@media screen and (max-width: 650px) {
#tiikimap li {
  margin:15px 5px;
  line-height: 400%;
  word-break:keep-all;
  text-wrap:suppress;
}
#tiikimap li:first-child {
   margin:0;
}
#tiikimap li:nth-child(2)  {
  margin-left:0;
}
#tiikimap .name {
  font-size: 16px;
}
div#Main h3 {
  font-size: 17px;
}
div#container h1 a {
  font-size: 17px;
}

div#Main p{font-size:16px;}
#tiikimap li a{line-height: 1.5;font-weight: bold;font-size: 18px;}
#kanren li {
  margin:2px;
  float: none;
  border-bottom: 1px solid #ddd;
}
#kanren li a {font-size: 14px;line-height: 200%;}
div#wrapper {
  background:white;
  padding:0 5px;
}
.header-img {
  display: none;
}
#rankArea ,#linkArea{
margin: 10px 0;
width: 100%;
}
#acrr14_keibanbs {
width: 100% !important;
}
#rankArea table ,#linkArea table {
width:100% !important;
}
#bbs iframe {
transform-origin:0 0 0;
}
.icon1{
  display: block;
}
div#Main h2 {
  text-align: left;
}
.w90 {
    width: 90%;
}
.message {
  padding: 10px 5px;
}
#page1 div#Main h2 {
  text-align: center;
}
#page1 div#Main h2.title {
  text-align: left;
}
#BreadCrumb {
  margin-bottom: 5px;
}
.collapse-button {
  position: relative;
}
.collapse-button:after {
  cursor: pointer;
    content: "▼";
    padding: 2px 13px;
    margin: 1px 4px 1px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    border-radius: 5px;
    line-height: 1.3;
    background: white;
    border:1px solid #ccc;
}
.indexbody .collapse-button:after {
  display: none;
}
.spnone {
  display: none;
}


}
